:host {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
  margin-top: 100px;
}

h1 {
  font-weight: bold;
  color: #4B23A7;
  margin: 0;
}

p {
  margin: 0;
}

span {
  font-weight: bold;
  margin-right: 8px;
}

#loading {
  text-align: center;
}

#ryax-user-settings-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

#ryax-buttons {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 20px;
}
